/* Home Page Only */

/*
TODO: Define background positions for currently unsupported breakpoints (i.e. iPad)
.section-article {
  margin: 75px 0;
  background-position: 58% 50%; (at iPad view)
}
*/

@media only screen and (min-width: 992px) {
 section#main-content > .container {
     max-width: 1300px;
 }
}

.section-article .section__entry {
  max-width: 400px;
}